body {
	margin: 0;
	background-color: #001144;
}
img {
	max-width: 2048px;
	width: 100%;
}
@media (min-width: 650px) {
	#pagewrap {
		max-width: 2048px;
		width: 100%;
		margin: 0 auto;
	}
	#pagewrap_mob {
		display: none;
	}
}
@media (max-width: 650px) {
	#pagewrap {
		display: none;
	}
	#pagewrap_mob {
		width: 100%;
		margin: 0 auto;
	}
}
